/* MadCap Table Style: */

/*<meta sourceDocument="C:\_Source\CTM\Content\01-WorkforcePortal\Time and Attendance.docx" Version="9" />*/

mcTableStyle
{
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: #BFBFBF;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	name: symplr1stColHeader;
	max-id: 5;
}

mcTableColumnStyle
{
	span: 1;
	font-family: Arial;
	color: #000000;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: #BFBFBF;
	background-color: #FFFFFF;
	type: Manual;
	name: VerticalBand;
	id: 0;
}

mcTableColumnStyle
{
	span: 1;
	type: Automatic;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: #BFBFBF;
	name: Column;
	id: 1;
}

mcTableHeadStyle
{
	span: 1;
	font-family: Arial;
	color: #000000;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: #BFBFBF;
	background-color: #BFBFBF;
	name: Header;
	id: 4;
}

mcTableBodyStyle
{
	span: 1;
	font-family: Arial;
	color: #000000;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: #BFBFBF;
	background-color: #D9E2F3;
	type: Automatic;
	name: HorizontalBand;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	font-family: Arial;
	color: #000000;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: #BFBFBF;
	name: Body;
	id: 3;
}

mcTableFootStyle
{
	span: 1;
	font-family: Arial;
	color: #000000;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: #BFBFBF;
	background-color: #BFBFBF;
	name: Footer;
	id: 5;
}


/* Cell Styles: */
 
.TableStyle-symplr1stColHeader
{
	border-left-style: solid;
	border-left-color: #BFBFBF;
	border-left-width: 1pt;
	border-right-style: solid;
	border-right-color: #BFBFBF;
	border-right-width: 1pt;
	border-top-style: solid;
	border-top-color: #BFBFBF;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-spacing: 0px 0px;
}

.TableStyle-symplr1stColHeader-Column-VerticalBand
{
	
}

.TableStyle-symplr1stColHeader-Column-Column
{
	
}

.TableStyle-symplr1stColHeader-Head-Header
{
	
}

.TableStyle-symplr1stColHeader-HeadI-VerticalBand-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadI-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadE-VerticalBand-Header
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-HeadE-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadF-VerticalBand-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-HeadF-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadH-VerticalBand-Header
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadH-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadD-VerticalBand-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-HeadD-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadC-VerticalBand-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadC-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadB-VerticalBand-Header
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadB-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadA-VerticalBand-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadA-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadG-VerticalBand-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadG-VerticalBand-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadI-Column-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadI-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadE-Column-Header
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-HeadE-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadF-Column-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-HeadF-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadH-Column-Header
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadH-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadD-Column-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-HeadD-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadC-Column-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadC-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadB-Column-Header
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadB-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadA-Column-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadA-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-HeadG-Column-Header
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-HeadG-Column-Header p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-Foot-Footer
{
	
}

.TableStyle-symplr1stColHeader-FootI-VerticalBand-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootI-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootE-VerticalBand-Footer
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-top-style: solid;
}

.TableStyle-symplr1stColHeader-FootE-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootF-VerticalBand-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-top-style: solid;
}

.TableStyle-symplr1stColHeader-FootF-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootH-VerticalBand-Footer
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootH-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootD-VerticalBand-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-top-style: solid;
}

.TableStyle-symplr1stColHeader-FootD-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootC-VerticalBand-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootC-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootB-VerticalBand-Footer
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootB-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootA-VerticalBand-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootA-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootG-VerticalBand-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootG-VerticalBand-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootI-Column-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootI-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootE-Column-Footer
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-top-style: solid;
}

.TableStyle-symplr1stColHeader-FootE-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootF-Column-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-top-style: solid;
}

.TableStyle-symplr1stColHeader-FootF-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootH-Column-Footer
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootH-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootD-Column-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
	border-top-width: 1pt;
	border-top-color: #BFBFBF;
	border-top-style: solid;
}

.TableStyle-symplr1stColHeader-FootD-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootC-Column-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootC-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootB-Column-Footer
{
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootB-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootA-Column-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootA-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-FootG-Column-Footer
{
	color: #000000;
	font-family: Arial;
	background-color: #BFBFBF;
}

.TableStyle-symplr1stColHeader-FootG-Column-Footer p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-Body-HorizontalBand
{
	
}

.TableStyle-symplr1stColHeader-BodyI-VerticalBand-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyI-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyE-VerticalBand-HorizontalBand
{
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyE-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyF-VerticalBand-HorizontalBand
{
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyF-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyH-VerticalBand-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyH-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyD-VerticalBand-HorizontalBand
{
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyD-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyC-VerticalBand-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyC-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyB-VerticalBand-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyB-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyA-VerticalBand-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyA-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyG-VerticalBand-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyG-VerticalBand-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyI-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
}

.TableStyle-symplr1stColHeader-BodyI-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyE-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyE-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyF-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-BodyF-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyH-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyH-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyD-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-BodyD-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyC-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
}

.TableStyle-symplr1stColHeader-BodyC-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyB-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyB-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyA-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
}

.TableStyle-symplr1stColHeader-BodyA-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyG-Column-HorizontalBand
{
	color: #000000;
	font-family: Arial;
	background-color: #D9E2F3;
}

.TableStyle-symplr1stColHeader-BodyG-Column-HorizontalBand p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-Body-Body
{
	
}

.TableStyle-symplr1stColHeader-BodyI-VerticalBand-Body
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyI-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyE-VerticalBand-Body
{
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyE-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyF-VerticalBand-Body
{
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyF-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyH-VerticalBand-Body
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyH-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyD-VerticalBand-Body
{
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyD-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyC-VerticalBand-Body
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyC-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyB-VerticalBand-Body
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyB-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyA-VerticalBand-Body
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyA-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyG-VerticalBand-Body
{
	color: #000000;
	font-family: Arial;
	background-color: #FFFFFF;
}

.TableStyle-symplr1stColHeader-BodyG-VerticalBand-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyI-Column-Body
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyI-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyE-Column-Body
{
	color: #000000;
	font-family: Arial;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyE-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyF-Column-Body
{
	color: #000000;
	font-family: Arial;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-BodyF-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyH-Column-Body
{
	color: #000000;
	font-family: Arial;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyH-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyD-Column-Body
{
	color: #000000;
	font-family: Arial;
	border-bottom-width: 1pt;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
}

.TableStyle-symplr1stColHeader-BodyD-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyC-Column-Body
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyC-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyB-Column-Body
{
	color: #000000;
	font-family: Arial;
	border-right-width: 1pt;
	border-right-color: #BFBFBF;
	border-right-style: solid;
}

.TableStyle-symplr1stColHeader-BodyB-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyA-Column-Body
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyA-Column-Body p
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyG-Column-Body
{
	color: #000000;
	font-family: Arial;
}

.TableStyle-symplr1stColHeader-BodyG-Column-Body p
{
	color: #000000;
	font-family: Arial;
}


